package com.example.bricklog;

import com.example.bricklog.view.MainLayout;

import javafx.application.Application;
import javafx.scene.Scene;
import javafx.stage.Stage;

public class BrickLogClientApplication extends Application {

    @Override
    public void start(Stage primaryStage) {
        primaryStage.setTitle("Brick Log Client");

        // Use MainLayout as the root layout
        MainLayout mainLayout = new MainLayout();
        Scene scene = new Scene(mainLayout, 1024, 720); // Set the desired width and height

        primaryStage.setScene(scene);
        primaryStage.show();
    }

    public static void main(String[] args) {
        launch(args);
    }
}
